home: Sunnyvale
name: Office
h264:
  binary: "/usr/bin/libcamera-vid"
  arguments:
  - "-n"
  - "-t"
  - "0"
  - "--codec"
  - "h264"
  - "--mode"
  - "1640:1232"
  - "--inline"
  - "-o"
  - "-"
sensor:
  binary: "/usr/bin/python3"
  arguments:
  - "/usr/local/bin/temperature.py"
sensor_rate_ms: 10000